.show-delay{
    display: none;
}

.breadcrumb li:before {
    content: none;
}

nav .developed {
    display: block;
    float:right;
}
nav .developed .toolbar-tab{
    padding-top: 0.7em;
    padding-right: 20px;
    height: 100%;
    color:red;
    font-size: 16px;
    font-weight: bold;
}

.main-visual-show-delay{
    display: none;
}
.toolbar-tray-horizontal ul li.menu-item--expanded ul li.menu-item--expanded {
    background-image: url('/core/misc/icons/0074bd/chevron-right.svg');
}

.sideMenu a:hover .togglebtn{
  background: url(/common/img/icon/icon_plus_wh.png) no-repeat center;
}